﻿
#top .phone-number {
    text-align: center;
    color: #000;
    font-size: 23px;
    padding-top: 4px;
    
	margin-right: 472px;
}
.sc-chat-toolbar-btns{float:right}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}




.widgettitle{
font-weight: 600;
text-transform: uppercase;
letter-spacing: 1px;
font-size: 1.1em;
}


.widgettitle + .av-mailchimp-widget-style-boxed_form{ margin-top:-10px;}


.widget_rss .widgettitle img{
display:none;
}


.flex_column .widget .widgettitle , .content .widget .widgettitle{
margin-top:0.85em;
}


h3.widgettitle {
    border-bottom: 1px solid #1c58a6;
    padding-bottom: 16px;
    letter-spacing: 2px;
    font-size: 13px;
}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
.grid-right{float:right;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.grid,.grid-right{float:none}

#home-2017 .social-wrapper.social2017 h3 .social-icon {
	float: right;
	margin-top: -3px;
}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}
.rev_slider .tp-mask-wrap .tp-caption,.rev_slider .tp-mask-wrap :last-child,.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,.wpb_text_column .rev_slider .tp-mask-wrap :last-child{margin-bottom:0}


body .wpb_text_column{margin-bottom:0px}


body .wpb_text_column h2:last-child, body .wpb_text_column h3:last-child{margin-bottom:10px}





.popupwindow{background-color: #FFFFFF; border-radius:3px; overflow:hidden; margin-top:30px; margin-left:0px; margin-right:0px; margin-bottom:10px;}




.container,
#main {
	position: relative;
	width: 1140px;
	
	margin: 0 auto;
	padding: 0 25px;
	zoom: 1;
}


.container:before,
#main:before {
	content: '';
	display: block;
}


.container:after,
#main:after {
	clear: both;
	content: '';
	display: table;
}


body.responsive .container,
body.responsive #main {
	width: auto;
	
	max-width: 1024px;
}
.box__title{text-transform:uppercase;font-weight:600;margin-bottom:1.6em;padding:0 2em}
.page-cihp-community .acf-repeater--page_blocks .box__title{margin-bottom:0;padding-bottom:0}

.copy { font-size:14px;}
.row{margin-left:-15px;margin-right:-15px}

.focus .row {
 	text-align:center;
}

.focus .row .focus-box, .our-team .row .team-box {
 	display:inline-block;
 	float:none !important;
 	margin-right: -4px;
	vertical-align: top;
	margin-bottom: 25px;
}

	.focus .row .focus-box {
	    width: 23% !important;
	    margin-right: 0;
	    margin-left: 0;
	    padding-left: 0;
	    padding: 0 1.5%;
	    margin-bottom: 0;
	}

	.our-team .row {
	    -webkit-transform: translatex(0px) !important;
	    -moz-transform: translatex(0px) !important;
	    -ms-transform: translatex(0px) !important;
	    transform: translatex(0px) !important;
	    opacity: 1 !important;
	}

span.g_ad_ttl {
display: block;
color: #999999;
margin: 0 0 5px;
font-size: 11px;
letter-spacing: 0.2em;
text-align:center;
}
.title-h1,.title-h2,.title-h3,.title-h4,.title-h5,.title-h6,.title-lg,h1,h2,h3,h4,h5,h6{margin:0 0 10px;line-height:1.2}
.title-h1 *,.title-h2 *,.title-h3 *,.title-h4 *,.title-h5 *,.title-h6 *,.title-lg *,h1 *,h2 *,h3 *,h4 *,h5 *,h6 *{font-size:inherit;margin:0;padding:0;font-weight:inherit}
.title-h1:last-child,.title-h2:last-child,.title-h3:last-child,.title-h4:last-child,.title-h5:last-child,.title-h6:last-child,.title-lg:last-child,h1:last-child,h2:last-child,h3:last-child,h4:last-child,h5:last-child,h6:last-child{margin-bottom:0}
.title-h2,.title-h3,h2,h3{font-size:18px;text-transform:uppercase}
.title-h3,h3{font-size:22px}
.et_pb_social_media_follow_network_2 a.icon{background-color:#517fa4!important}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}
 
.gdlr-core-title-item .gdlr-core-title-item-title, .gdlr-core-title-item .gdlr-core-title-item-title a{ color: #383838; }

.gdlr-core-title-item .gdlr-core-title-item-title{ font-size: 41px; font-weight: 800; display: inline-block;
	text-transform: uppercase; letter-spacing: 1px; margin-bottom: 0px; 
 	transition: color 200ms; -moz-transition: color 200ms;
 	-o-transition: color 200ms; -webkit-transition: color 200ms; }

.gdlr-core-title-item .gdlr-core-title-item-title-wrap{ position: relative; }

.gdlr-core-title-item-caption-right .gdlr-core-title-item-title-wrap{ float: left; margin-right: 30px; }


.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}


  .col-md-5 {
    width: 41.66666667%;
  }

ul#image_bandeau_txt_liste li.image_bandeau_ct {
	padding:0px;
	margin:0px;
	height:245px;
	width:240px;
	display:none;
	background:none;
	overflow-y:auto;
	overflow-x:hidden;
}

ul#image_bandeau_txt_liste li.image_bandeau_ct.selected {
	display:block;
}




.post_content .text,
#comments_list .comment_details p,
.accordion .ui-accordion-content,
.timetable,
.gallery_item_details_list .details_box p,
.gallery_item_details_list .details_box .list,
.footer_contact_info_row,
.copyright_area,
.copyright_right .scroll_top,
.scrolling_list li,
.scrolling_list li a
{
	color: #C5C5C5;
}

.footer_contact_info_row
{
	clear: both;
	padding-top: 5px;
}

.footer_contact_info_row:first-child
{
	padding-top: 0;
}
.pagination ul.pagination-list li.pagination-list-item,.page-links ul.pagination-list li.pagination-list-item{font-size:1rem;margin-bottom:0}
